yo tampoco puedo instalar KDE :(

Imagen de -rodrigo-
0 puntos

hola..
ejecute esto: sudo aptitude install kubuntu-desktop

y me sale esto:

Password:
Leyendo lista de paquetes... Hecho
Creando árbol de dependencias... Hecho
Leyendo la información de estado extendido
Inicializando el estado de los paquetes... Hecho
Escribiendo información de estado extendido... Hecho
Construir la base de datos de etiquetas... Hecho
No se puede encontrar ningún paquete cuyo nombre o descripción coincida con "kubuntu-desktop"
Los siguientes paquetes no se usan y se ELIMINARÁN:
hddtemp libcrypt-ssleay-perl libfont-afm-perl libhtml-format-perl
libhtml-parser-perl libhtml-tagset-perl libhtml-tree-perl
libjcode-pm-perl libmime-lite-perl libnet-google-perl libsoap-lite-perl
liburi-perl libuser-perl libwww-perl libwww-search-perl
libxml-parser-perl python-xmms python2.4-xmms
0 paquetes actualizados, 0 nuevos instalados, 18 para eliminar y 0 sin actualizar.
Necesito descargar 0B de ficheros. Después de desempaquetar se liberarán 6808kB.¿Quiere continuar? [Y/n/?]

que hago?
muchas gracias
Saludos!

Imagen de Finwe
+1
0
-1

puede que te falte algún repositorio. De todas formas, para instalar KDE creo que necesitas kde-core, kde-base o simplemente kde. hice la búsqueda de kubuntu-desktop y a mi me sale. Revisa si tienes los repositorios universe.

saludos

+1
0
-1

----------
Iniciando script....
Generando backup del comentario....
Backup exitoso....
Mirar la Guía Ubuntu y las NORMAS